#!/bin/bash
# start in demo folder
cd "$PHREEPLOT/demo"

cd ./test
"$PHREEPLOT_PATH/pp" test.ppi

cd ../PHREEQCexamples
 source runPHREEQCexamples.sh

cd ../Fe
"$PHREEPLOT_PATH/pp" hfo.ppi
"$PHREEPLOT_PATH/pp" hfocloseupstabllnl.ppi
"$PHREEPLOT_PATH/pp" hfocloseuppredllnl.ppi
"$PHREEPLOT_PATH/pp" hfope.ppi
"$PHREEPLOT_PATH/pp" hfoeh.ppi
 cd hfo_with_overlay
  source hfo-aq.sh
 cd ..

cd ../testplotformats
"$PHREEPLOT_PATH/pp" testplotformats.ppi

cd ../grid
"$PHREEPLOT_PATH/pp" gridhfo.ppi
"$PHREEPLOT_PATH/pp" gridhfo_with_carry.ppi

cd ../grids
"$PHREEPLOT_PATH/pp" gridshfo.ppi

cd ../Assolution
"$PHREEPLOT_PATH/pp" As.ppi
"$PHREEPLOT_PATH/pp" Assubdom.ppi

cd ../FeAsCS
"$PHREEPLOT_PATH/pp" FeAsCS.ppi

cd ../scorodite
"$PHREEPLOT_PATH/pp" scorodite.ppi
"$PHREEPLOT_PATH/pp" scoroditehfo.ppi
"$PHREEPLOT_PATH/pp" scoroditehfo3.ppi

cd ../FeAsS
"$PHREEPLOT_PATH/pp" FeAsS.ppi
"$PHREEPLOT_PATH/pp" FeAsSall.ppi

cd ../FeAsS2
"$PHREEPLOT_PATH/pp" FeAsS2.ppi

cd ../FeAsS-cd-music
"$PHREEPLOT_PATH/pp" FeAsS-cd-music.ppi
# "$PHREEPLOT_PATH/pp" FeAsS-cd-music-faster.ppi

cd ../hfoZnC
"$PHREEPLOT_PATH/pp" hfoZnC.ppi
"$PHREEPLOT_PATH/pp" hfoZnCcomb.ppi

cd ../Fe
"$PHREEPLOT_PATH/pp" hfoCax.ppi

cd ../loop_ht1
"$PHREEPLOT_PATH/pp" loop_ht1.ppi

cd ../CaMgZnC
"$PHREEPLOT_PATH/pp" carbonates.ppi

cd ../Mn
"$PHREEPLOT_PATH/pp" Mn.ppi
"$PHREEPLOT_PATH/pp" Mnox1.ppi
"$PHREEPLOT_PATH/pp" Mnox2.ppi

cd ../Pu
"$PHREEPLOT_PATH/pp" Pu.ppi

cd ../UCO3
"$PHREEPLOT_PATH/pp" UCO3.ppi
"$PHREEPLOT_PATH/pp" UCO3wq.ppi
"$PHREEPLOT_PATH/pp" UCO3psi.ppi
"$PHREEPLOT_PATH/pp" UCO3llnl.ppi
 #"$PHREEPLOT_PATH/pp" UCO3_JAEA_100331c2.ppi  # see http://migrationdb.jaea.go.jp/ for database
 #"$PHREEPLOT_PATH/pp" UCO3_NEA_050000c0.ppi   # see http://migrationdb.jaea.go.jp/ for database

cd ../UPF
"$PHREEPLOT_PATH/pp" UPF.ppi

cd ../Ca_t
"$PHREEPLOT_PATH/pp" calcite.ppi

cd ../P
"$PHREEPLOT_PATH/pp" Paq.ppi
"$PHREEPLOT_PATH/pp" P.ppi
"$PHREEPLOT_PATH/pp" PvsT.ppi

cd ../Uhfo
"$PHREEPLOT_PATH/pp" Uhfo.ppi
"$PHREEPLOT_PATH/pp" Uhfo_risk.ppi

cd ../CuS
"$PHREEPLOT_PATH/pp" CuS.ppi
"$PHREEPLOT_PATH/pp" CuS2.ppi

cd ../island
"$PHREEPLOT_PATH/pp" CuSgrid.ppi
"$PHREEPLOT_PATH/pp" CuSht1.ppi

cd ../Cuedta
"$PHREEPLOT_PATH/pp" Cuedta.ppi

cd ../CaF
"$PHREEPLOT_PATH/pp" CaF2.ppi

cd ../NiS
"$PHREEPLOT_PATH/pp" NiS.ppi

cd ../ZnS
"$PHREEPLOT_PATH/pp" ZnS.ppi

cd ../Pb
"$PHREEPLOT_PATH/pp" Pb.ppi

cd ../CdS
"$PHREEPLOT_PATH/pp" CdS.ppi

cd ../SbS
"$PHREEPLOT_PATH/pp" SbS.ppi

cd ../Se
"$PHREEPLOT_PATH/pp" Se.ppi

cd ../multipage
"$PHREEPLOT_PATH/pp" multipage.ppi

cd ../AsPhfo
"$PHREEPLOT_PATH/pp" AsPhfo.ppi

cd ../minstab
"$PHREEPLOT_PATH/pp" minstab.ppi
"$PHREEPLOT_PATH/pp" minstab2.ppi
"$PHREEPLOT_PATH/pp" allminerals.ppi
"$PHREEPLOT_PATH/pp" pitzer1.ppi
"$PHREEPLOT_PATH/pp" pitzer2.ppi

cd ../Alvsph
"$PHREEPLOT_PATH/pp" Alvsph.ppi
"$PHREEPLOT_PATH/pp" Alvsph2y.ppi

cd ../redox
"$PHREEPLOT_PATH/pp" redox.ppi

cd ../samplepoints
"$PHREEPLOT_PATH/pp" Fesite10.ppi
"$PHREEPLOT_PATH/pp" Mnsite10.ppi
"$PHREEPLOT_PATH/pp" Fesitefile1.ppi
"$PHREEPLOT_PATH/pp" Fesitefile2.ppi

cd ../As-cd-music
"$PHREEPLOT_PATH/pp" As3-shvrfig4.ppi
"$PHREEPLOT_PATH/pp" As5-shvrfig6.ppi
"$PHREEPLOT_PATH/pp" As5-shvrfig7.ppi
"$PHREEPLOT_PATH/pp" Ca-Pfig3left.ppi
"$PHREEPLOT_PATH/pp" P-Cafig3right.ppi
"$PHREEPLOT_PATH/pp" As3-Pfig6left.ppi
"$PHREEPLOT_PATH/pp" As3-Pfig6right.ppi
"$PHREEPLOT_PATH/pp" As3-P-Cafig8left.ppi
"$PHREEPLOT_PATH/pp" As3-P-Cafig8right.ppi

cd ../CO2goethite
"$PHREEPLOT_PATH/pp" CO2goethitefit.ppi
"$PHREEPLOT_PATH/pp" CO2goethitecarb.ppi

cd ../titration
"$PHREEPLOT_PATH/pp" titration.ppi
"$PHREEPLOT_PATH/pp" titration2.ppi
"$PHREEPLOT_PATH/pp" fittitration.ppi

cd ../kd
"$PHREEPLOT_PATH/pp" kd.ppi

cd ../Cdspeciation
"$PHREEPLOT_PATH/pp" Cdspeciation.ppi

cd ../Cdspeciation-species1
"$PHREEPLOT_PATH/pp" Cdspeciation-species1.ppi

cd ../Cdspeciation-log
"$PHREEPLOT_PATH/pp" Cdspeciation-logspecies.ppi

cd ../Uspeciation
"$PHREEPLOT_PATH/pp" Uspeciationox.ppi
"$PHREEPLOT_PATH/pp" Uspeciationred.ppi

cd ../carbonspeciation
"$PHREEPLOT_PATH/pp" carbonspeciationvsph-species1.ppi

cd ../Alspeciation
"$PHREEPLOT_PATH/pp" Alspeciation.ppi

cd ../Al-pH-F
"$PHREEPLOT_PATH/pp" Al-pH-F.ppi

cd ../fix_anything
"$PHREEPLOT_PATH/pp" Al-pH-Ft.ppi

cd ../example8
"$PHREEPLOT_PATH/pp" pcsorption.ppi
"$PHREEPLOT_PATH/pp" pcsorptionmetals1.ppi
"$PHREEPLOT_PATH/pp" pcsorptionmetals2.ppi
"$PHREEPLOT_PATH/pp" speciation.ppi
"$PHREEPLOT_PATH/pp" speciation1.ppi
"$PHREEPLOT_PATH/pp" speciation2plots.ppi

cd ../fit
"$PHREEPLOT_PATH/pp" iso.ppi
"$PHREEPLOT_PATH/pp" ison.ppi
"$PHREEPLOT_PATH/pp" ison_explicitblocks.ppi
"$PHREEPLOT_PATH/pp" isorel.ppi
"$PHREEPLOT_PATH/pp" isowt.ppi
"$PHREEPLOT_PATH/pp" isolog1.ppi
"$PHREEPLOT_PATH/pp" isolog2.ppi
"$PHREEPLOT_PATH/pp" isolog3.ppi
"$PHREEPLOT_PATH/pp" isolog4.ppi
"$PHREEPLOT_PATH/pp" isolog5.ppi
"$PHREEPLOT_PATH/pp" isolog6.ppi
"$PHREEPLOT_PATH/pp" isolog7.ppi
"$PHREEPLOT_PATH/pp" iso_newuoa.ppi
"$PHREEPLOT_PATH/pp" iso_bobyqa.ppi
"$PHREEPLOT_PATH/pp" iso_bobyqa_bounded.ppi
"$PHREEPLOT_PATH/pp" contour_rss.ppi
"$PHREEPLOT_PATH/pp" iso_multifitmethod1.ppi
 / iso_multifitmethod2.sh

cd ../fitpreprocessor
"$PHREEPLOT_PATH/pp" isopp.ppi

cd ../fitNi
"$PHREEPLOT_PATH/pp" Niedl.ppi

cd ../fithfoAs
"$PHREEPLOT_PATH/pp" fithfoAsv.ppi

cd ../pyritekinetics
"$PHREEPLOT_PATH/pp" pyritekinetics.ppi

cd ../kineticsSi
"$PHREEPLOT_PATH/pp" kineticsSi.ppi
"$PHREEPLOT_PATH/pp" kineticsSifit.ppi
"$PHREEPLOT_PATH/pp" kineticsSifit1.ppi

cd ../surfacearea
"$PHREEPLOT_PATH/pp" surfacearea.ppi

cd ../AssorptionvspH
"$PHREEPLOT_PATH/pp" AsIIIsorptionvspH.ppi
"$PHREEPLOT_PATH/pp" AsVsorptionvspH.ppi

cd ../symbols
"$PHREEPLOT_PATH/pp" symbols.ppi
"$PHREEPLOT_PATH/pp" text.ppi
"$PHREEPLOT_PATH/pp" plotsymbols.ppi
"$PHREEPLOT_PATH/pp" font.ppi
"$PHREEPLOT_PATH/pp" ascii.ppi
"$PHREEPLOT_PATH/pp" standard.ppi
"$PHREEPLOT_PATH/pp" latin-1.ppi

cd ../FeNiS
"$PHREEPLOT_PATH/pp" FeNiS.ppi

cd ../wj
"$PHREEPLOT_PATH/pp" wjAs.ppi
"$PHREEPLOT_PATH/pp" wjC.ppi

cd ../phreeqcminerals
"$PHREEPLOT_PATH/pp" FeZnminerals.ppi

cd ../SIs
"$PHREEPLOT_PATH/pp" SIs.ppi

cd ../phreeqclooping
"$PHREEPLOT_PATH/pp" Fespecies.ppi
"$PHREEPLOT_PATH/pp" Fespeciesloopfile.ppi

cd ../Fesolubility
"$PHREEPLOT_PATH/pp" Fesolubilityxaxis.ppi
"$PHREEPLOT_PATH/pp" Fesolubilityyaxis.ppi
"$PHREEPLOT_PATH/pp" Fesolubilityloop.ppi
"$PHREEPLOT_PATH/pp" Fesolubilitysimulate.ppi
"$PHREEPLOT_PATH/pp" Fesolubilityxaxisloop1.ppi
"$PHREEPLOT_PATH/pp" Fesolubilityxaxisloop2.ppi
"$PHREEPLOT_PATH/pp" Fesolubilityloopfile.ppi

cd ../fluoritesolubility
"$PHREEPLOT_PATH/pp" fluoritepredominance.ppi
"$PHREEPLOT_PATH/pp" fluoritestability.ppi
"$PHREEPLOT_PATH/pp" fluoritesolubility.ppi

cd ../Hfo_titration
"$PHREEPLOT_PATH/pp" Hfo_titration.ppi
"$PHREEPLOT_PATH/pp" Hfo_titration3.ppi

cd ../surfacecharging
"$PHREEPLOT_PATH/pp" surfacecharging.ppi

cd ../kineticscalcite
"$PHREEPLOT_PATH/pp" kineticscalcite.ppi

cd ../UFhy
"$PHREEPLOT_PATH/pp" surfacechargeFhy.ppi
"$PHREEPLOT_PATH/pp" U-Fhyfig1a.ppi
"$PHREEPLOT_PATH/pp" U-Fhyfig1c.ppi
"$PHREEPLOT_PATH/pp" U-Fhyfig2b.ppi
"$PHREEPLOT_PATH/pp" U-Fhyfig2f.ppi
"$PHREEPLOT_PATH/pp" U-Fhyfig4.ppi

cd ../count_database_species
"$PHREEPLOT_PATH/pp" count_database_species.ppi

cd ../colors
"$PHREEPLOT_PATH/pp" colorschangeF.ppi
"$PHREEPLOT_PATH/pp" colorschangeT.ppi
"$PHREEPLOT_PATH/pp" colorsticks.ppi

cd ../gypsumsolubility
"$PHREEPLOT_PATH/pp" gypsumsolubilitywqf.ppi
"$PHREEPLOT_PATH/pp" gypsumsolubilitypitz.ppi

cd ../contour
"$PHREEPLOT_PATH/pp" trigp.ppi
"$PHREEPLOT_PATH/pp" contour_hfop.ppi
"$PHREEPLOT_PATH/pp" contour_hfos.ppi
"$PHREEPLOT_PATH/pp" contour_hfoe.ppi
"$PHREEPLOT_PATH/pp" contour_hfou.ppi
"$PHREEPLOT_PATH/pp" contour_hfond.ppi
"$PHREEPLOT_PATH/pp" contour_hfoucolor.ppi
"$PHREEPLOT_PATH/pp" contour_hfo-metalx.ppi
"$PHREEPLOT_PATH/pp" contourFeAsS.ppi

cd ../generatespecies
"$PHREEPLOT_PATH/pp" generatespecies.ppi

cd ../linetype
"$PHREEPLOT_PATH/pp" linetype.ppi

cd ../redox_predominance
"$PHREEPLOT_PATH/pp" Uredox.ppi
"$PHREEPLOT_PATH/pp" Uredoxloopfile.ppi
"$PHREEPLOT_PATH/pp" FeAsS-cd-music-redox.ppi

cd ../Al-pH-F
"$PHREEPLOT_PATH/pp" Al-pH-F.ppi

cd ../fix_anything
"$PHREEPLOT_PATH/pp" Al-pH-Ft.ppi

cd ../switch
 "$PHREEPLOT_PATH/pp" switch1.ppi
 "$PHREEPLOT_PATH/pp" hfowithswitch.ppi
 "$PHREEPLOT_PATH/pp" Zn_isotherm.ppi

cd ..